/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#menu-item-6932{
display:none;
}
footer #lang_sel ul ul, footer #lang_sel_click ul ul, section.side_menu #lang_sel_click ul ul, section.side_menu #lang_selul ul.change{
				top: unset !important;
				bottom: 41px !important;
			}
.projects_holder .mix .image{
            position: relative;
            display: flex;
            align-items: center;
            overflow: hidden;
            width: 100%;
        }
        @media only screen and (max-width: 600px){
            .projects_holder .mix .image{
                height: 201.17px;
            }
        }
        @media only screen and (max-width: 768px){
            .projects_holder .mix .image{
                height: 287.39px;
            }
        }
        @media only screen and (max-width: 1000px){
            .projects_holder .mix .image{
                height: 176.63px;
            }
        }
        @media only screen and (max-width: 1200px){
            .projects_holder .mix .image{
                height: 223.25px;
            }
        }
        @media only screen and (min-width: 1200px) and (max-width:1400px){
            .projects_holder .mix .image{
                height: 258.5px;
            }
        }
        @media only screen and (min-width: 1400px){
            .projects_holder .mix .image{
                height: 305.5px;
            }
        }